Groovy 1.7.10

## groovy.util
[Java] Class ObservableMap.PropertyUpdatedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyUpdatedEvent

    public static class ObservableMap.PropertyUpdatedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)`

Constructor Detail

### ObservableMap.PropertyUpdatedEvent

    public ObservableMap.PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)

Copyright © 2003-2010 The Codehaus. All rights reserved.